CREATE TABLE iby_transmit_protocols_tl_ (
    TRANSMIT_PROTOCOL_CODE    VARCHAR2(120) ,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)  ,
    TRANSMIT_PROTOCOL_NAME    VARCHAR2(400) ,
    CREATED_BY                VARCHAR2(256) ,
    CREATION_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)  ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    AUDIT_ACTION_TYPE_        VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_     VARCHAR2(4000),
    AUDIT_IMPERSONATOR_       VARCHAR2(256) ,
    TRANSMIT_PROTOCOL_CODE    VARCHAR2(120) ,
    LANGUAGE                  VARCHAR2(16)  ,
    SOURCE_LANG               VARCHAR2(16)  ,
    TRANSMIT_PROTOCOL_NAME    VARCHAR2(400) ,
    CREATED_BY                VARCHAR2(256) ,
    CREATION_DATE             TIMESTAMP(6)  ,
    LAST_UPDATED_BY           VARCHAR2(256) ,
    LAST_UPDATE_DATE          TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)  ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    AUDIT_ACTION_TYPE_        VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_     VARCHAR2(4000),
    AUDIT_IMPERSONATOR_       VARCHAR2(256) ,
    CONSTRAINT pk_iby_transmit_protocols_tl_ PRIMARY KEY (TRANSMIT_PROTOCOL_CODE, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE, TRANSMIT_PROTOCOL_CODE, LANGUAGE, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
